Ubuntu server kullanan arkadaşların zaman zaman karşılaştığı bir error'un çözümünü anlatacağım.

Hatamız şu şekilde ve genellikle update, upgrade yaparken karşımıza çıkıyor.

The following packages have been kept back:

Bunun en iyi çözümü şudur: sudo apt-get --with-new-pkgs upgrade

Fakat forumlar vs. üzerinde şu şekilde bir çözümde bulunmaktadır ama gerçekten stabil sistemler için hiç tavsiye etmem. Yaparken iki kere düşünün.

sudo apt-get dist-upgrade

Özellikle upgradelerde kullanılan bir kod fakat özellikle büyük version geçişlerinde işlerin hepsi sarpa sarabilir.

66 kez gösterildi.



Esinemalar İlk Kampanyası İle Yola Çıktı!